@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800&display=swap');
@import "../fonts/Gilroy/stylesheet.css";
a:hover,input{outline:0}.first-section .content,.icon,.splide__arrow,a,header{transition:.3s ease-in-out}.first-section,.item,.subcats,header a{overflow:hidden!important}.btn,.item .title,.nav-ul li>a,.price,.section-title{text-transform:uppercase}.mob-ul,.nav-ul,.sub-content ul{list-style:none}@font-face{font-family:Steclo;src:url("../fonts/Steclo/Steclo.otf") format("opentype"),url("../fonts/Steclo/Steclo.otf") format("opentype")}
:root{--coffee:#d54642;--nude:#c7c6c6;--red:#d54642;--black:#000;--main-font:"Gilroy",sans-serif}*{box-sizing:border-box;font-family:var(--main-font)}section{padding:30px 0;background:#fff}html{scroll-behavior:auto}header a{font-weight:400}a{color:inherit;text-decoration:unset}a:hover{color:var(--coffee)!important}header{padding:  0px}header.bg{background:#fff;box-shadow:rgba(149,157,165,.2) 0 8px 24px}.icon{display:block;margin-left:15px;color:var(--black);font-size:1.5rem}.item img,.subcats{transition:.4s ease-in-out}.category,.cats,.nav-ul,.nav-ul li>a,.sub-content{display:flex}.color-red,.icon:hover{color:var(--red)}.first-section{animation: main_scale 1s; position:relative;height:100vh;}.first-section .content,.sub-content::after,.subcats{position:absolute;bottom:0;left:0}.first-section .content:hover,.subcats,body{background:#fff}.openFav.hide,body.show-fav .openFav{transform:translateX(200%)}.fav-item{margin-top:15px;width:100%;height:100%;min-height:200px}.fav-title{font-weight:500;color:var(--black);font-size:1.2rem}.popover-body,.price,.section-title,.var{font-weight:300}.splide img{max-height:350px}.price{color:var(--coffee);font-size:1.5rem}.first-section .content .title,.item .title,.section-title,.sub-content ul li,header.bg .nav-ul{color:var(--black);color:var(--black)}.first-section .content{width:100%;padding:10px 0;background:rgba(255,255,255,.5)}.item{text-align:center}.item .title{font-weight:300;font-size:1.5rem}.cats{justify-content:space-between}.first-section .content .title{position:relative;z-index:1;font-size:1.3rem;font-weight:500;text-transform:uppercase}.subcats{padding:30px 15px;z-index:0;width:100%;height:0;opacity:0}.category,.section-title,.sub-category,.sub-content{position:relative}.category{justify-content:center;align-items:center;width:16.6666%}.sub-content{opacity:0;transition:.6s ease-in-out;transform:translateX(-100%);height:100%;flex-direction:column;justify-content:center;animation:1.34s fade2}.btn,.color,.sub-content ul li{transition:.2s ease-in-out}.category:hover .subcats{height:100vh;opacity:1}.category:hover .subcats .sub-content{transform:translateX(0);opacity:1}@keyframes fade2{0%{opacity:0;transform:translateX(-100%)}100%{opacity:1;transform:translateX(0)}}.nav-ul{padding:0;margin:0;flex-direction:row;width:100%;justify-content:space-around;visibility:hidden;opacity:0}.dropdown-menu{margin-top:0;border:0;border-radius:0}.dropdown:hover .dropdown-menu{display:block}.nav-ul li>a{align-items:center}header.bg .nav-ul{display:flex;flex-direction:row;visibility:visible;opacity:1}.colors{flex-wrap:wrap}.add-fav,.btn{justify-content:center}.sub-content ul{margin-top:50px;height:235px;overflow-y:scroll;overflow-x:hidden;padding:0}.sub-content::after{display:block;width:100%;height:50px;content:'';background:#111;background:linear-gradient(180deg,rgba(17,17,17,0) 0,#fff 50%)}.sub-content ul::-webkit-scrollbar{width:0}.sub-content ul li{font-size:1.4rem}.sub-content ul li:hover{transform:translateX(10px)}@keyframes fade{0%{opacity:0;transform:translateY(100%)}100%{display:block;opacity:1;transform:translateY(0)}}.var{font-size:0.9rem}.section-title{font-weight: 200;padding:0;width:max-content;display:block;font-size:3rem}.color{box-shadow:rgba(0,0,0,.24) 0 3px 8px;margin-right:10px;margin-bottom:10px;width:32px;height:32px;content:'';display:inline-block}.btn,body{display:flex}.add-fav:hover,.color:hover{transform:scale(1.1)}.popover{padding:5px!important}.popover-body{padding:0!important}.subtitle,.subtitle p,.subtitle span{font-family:Gilroy,sans-serif!important;font-size:1.1rem}.nude{}.mob-ul li a,footer a{font-size:1.1rem}.text-justify{text-align:justify}.item-art{font-size:1rem}.color-grey{color: #323232}footer{box-shadow:rgba(0,0,0,.35) 0 5px 15px}form input{width:100%;padding:10px 0;background:0 0;border:0;border-bottom:1px solid var(--black)}.btn,.modal-content{border-radius:0}.item img{transform:scale(.9);max-height:280px}.btn{font-family:Montserrat,sans-serif;width:100%;align-items:center;padding:10px 40px;font-weight:500;background:var(--red);color:#fff;border:1px solid var(--red)}.btn.nude{color:#fff;background:var(--coffee);border-color:var(--coffee);box-shadow:none}.btn.nude:hover{border-color:var(--nude);background: var(--nude);color:var(--white)!important;}.btn:hover{box-shadow:rgba(100,100,111,.2) 0 7px 29px 0;color:var(--red);background:0 0}body{pointer-events:unset!important;min-height:100vh;flex-direction:column}main{flex:1 0 auto}input:-webkit-autofill{-webkit-box-shadow:inset 0 0 0 50px var(--nude);-webkit-text-fill-color:black}.sub-category{padding-bottom:40px}.collection-title,.item-title{position:fixed;top:100px;display:block;width:max-content;font-size:2.5rem;font-weight:400;padding:10px 40px;background:rgba(255,255,255,.3);margin:0;text-transform:uppercase;color:var(--black);right:0}.sub-category+.sub-category{padding-top:40px}.item-title{transition:color .4s ease-in-out}.item-title+div{margin-top:68px}.collection-title{transition:.4s ease-in-out}.add-fav,.cat-item .arrow{transition:.2s ease-in-out}.collection-title.hide{transform:translateX(100%)}.item-title.unset{margin:0;text-align:end;width:100%;padding:0;position:unset;color:var(--black)}.cat-item .arrow,.favorites .close{position:absolute;top:50%;transform:translate(-50%,-50%)}.item-title.unset+div{margin-top:0}.middle-text{font-size:1.5rem;text-transform:uppercase;font-weight:300;color:var(--black)}.splide__track--nav>.splide__list>.splide__slide.is-active{border:0}.mob-menu{display:none;padding:5px}.mob-ul{padding:0;margin:0;text-align:start;display:flex;flex-direction:column}.mob-ul li{margin-top:5px}.mob-menu .row{width:100%;height:75%}.accordion-item-my{text-align:start;border:0 solid transparent;text-transform:uppercase;color:var(--black);font-size:1.3rem}.cat-item{display:block;width:100%;position:relative;font-weight: 300;}.cat-item[aria-expanded=true] .arrow{transform:translate(-50%,-50%) rotate(180deg)}.cat-item .arrow{font-size:1rem;right:0}.item-title{padding-right:150px}.add-fav{width:50px;height:50px;display:flex;align-items:center;border:0 solid var(--red);background:0 0;font-size:2.1rem;color:var(--red);border-radius:50%}.favorites,.openFav{z-index:99999;position:fixed;transition:.3s ease-in-out}.fav-row{height:100%;overflow-y:scroll}.fav-row::-webkit-scrollbar{width:5px}.fav-row::-webkit-scrollbar-track{background:0 0}.fav-row::-webkit-scrollbar-thumb{background-color:var(--nude);border-radius:20px;border:1px solid var(--nude)}.favorites{box-shadow:#2c3e50 -15px 0 15px -15px;padding:40px 20px;background:#fff;height:100vh;width:400px;top:0;right:0;transform:translateX(120%)}.favorites .close{right:15px;font-size:1.2rem}.show-white{color:#fff;opacity:1;visibility:visible}.schema{max-height:250px}.openFav{bottom:15px;right:20px;border-radius:50%;display:flex;justify-content:center;align-items:center;height:50px;width:50px;font-size:1.3rem;color:#fff;background:var(--nude)}.openFav:hover{color:var(--red);transform:scale(1.1)}body.show-fav{overflow:hidden}body.show-fav .favorites{transform:translateX(0)}@media(max-width:1200px){.first-section .content .title{font-size:1rem}}@media(max-width:992px){.menubtn,.mob-menu{transition:.2s ease-in-out}body.show-menu,footer,section{overflow:hidden!important}.item-title{padding-right:40px}.main-title{color:#fff;text-transform:uppercase;font-size:3rem}a{pointer-events:painted}.w-md-fit{width:max-content}.item-title,.mob-menu{display:flex;width:100%}.menubtn{margin-right:10px;font-size:1.5rem}.mob-menu{z-index:999;justify-content:center;align-items:center;position:fixed;background:#fff;height:100%;top:0;left:0;transform:translateX(-100%)}body.show-menu .menubtn{transform:rotate(90deg)}body.show-menu .mob-menu{transform:translateX(0)}.sub-category+.sub-category::before{top:15px}.sub-category+.sub-category{padding-top:30px}.sub-category{position:relative;padding-bottom:30px}.section-title{font-size:28px!important}.item .title{font-size:1.2rem}.first-section{animation: unset;display:flex;justify-content:center;align-items:center}.price{font-size:2rem}.subtitle,p{font-size:1rem}.container{padding:0 10px}section{padding:50px 0}header{position:relative;z-index:99999;background:#fff;box-shadow:rgba(149,157,165,.2) 0 8px 24px}.item-title{transition:.3s ease-in-out;justify-content:center;align-items:center;text-align:center;top:56px;font-size:1.6rem;color:var(--black)}.item-title.unset{color:#fff;position:fixed;background:var(--nude);padding:10px 40px}}@media(max-width:576px){.item-title+div,footer a{margin-top:0}header{position:sticky!important}.item-title,.item-title.unset{padding:0;text-align:end;align-items:end;justify-content:end;margin-top:30px;position:unset;top:unset;width:unset;font-size:1.5rem}.item img{height:150px}section{padding:25px 5px}.first-section{background-position-x:center}.add-fav{width:35px;font-size:1.4rem}.openFav{bottom:25px}.favorites{width:100%}.main-title{color:#fff;text-transform:uppercase;font-size:2.6rem}.subtitle,p{font-size:.8rem}.section-title{font-size:28px!important}.middle-text,footer a{font-size:1.3rem}footer a{margin-bottom:10px}}
body {
    display: flex;
    min-height: 100vh;
    min-height: 100vh;
    flex-direction: column;
}
header{
    background: rgba(255,255,255,.6);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.sub-cats{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.sub-cat{
    transition: all .2s linear;
    padding: 15px;
    font-size: 18px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.sub-cat:hover{
    scale: 1.02;
    transition: all .2s linear;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.item-card{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 10px;
    height: 100%;
    justify-content: space-between;
}
.item-card:hover{
    scale: 1.02;
    transition: all .2s linear;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.nude .container{
    background: top right url(../img/bg_contact.png), radial-gradient(25.54% 71.56% at 71.36% 78.16%, rgba(211, 229, 207, 0.3) 0%, rgba(211, 229, 207, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */, radial-gradient(35.81% 100% at 0% 100%, rgba(207, 213, 229, 0.3) 0%, rgba(207, 213, 229, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */, radial-gradient(60.59% 64.89% at 0% 0%, rgba(255, 181, 61, 0.1) 0%, rgba(255, 181, 61, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */, #FFFEFC;
    /* white */
    border: 2px solid #FFFFFF;
    padding: 60px 80px;
}
.page-links{
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    list-style: none;
}
.page-links li+li:before{
    content: '/';
    display: inline-block;
    color: var(--coffee);
    margin: 0 5px;
}
.page-links a{
    color: #272727;
}
.page-links span{
    color: #d1d1d1;
}
.nude .section-title{
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    color: #192040;
}
.nude .container{
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
}
.nude img{

}
.politicy{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #828299;
}
.politicy a{
    text-decoration: underline;
}
.first-section .content{
    background: rgba(255,255,255,.6);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.advantages span{
    font-weight: 500;
}
main {
    flex: 1 0 auto;
}
.coll-item{
    display: block;
    overflow: hidden;
    position: relative;
}

.coll-item.reversed .content{
    background: linear-gradient(to right,white 51%, transparent 100%);
}
.about-img{
    max-height: 500px;
}
.item-overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    color: white;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s linear;
    z-index: 99;
    opacity: 0;
}

.first-section .carousel{
    position: absolute;
    widht: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 0;
}
.item:hover .item-overlay{
    transition: all .3s linear;
    opacity: 1;
}
.splide__arrow{
    background: transparent;
}
.add-fav.liked svg {
    fill: var(--red);
}
.case-item{
    max-height: 300px;
}
.first-section video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    filter: brightness(.85);
}
.case-item div:first-child{
    display: block;
    overflow: hidden;
    position: relative;
}
.case-item .description{
    top: 10px;
    left: 20px;
    opacity: 0;
    z-index: 99;
    position: absolute;
    color: white;
    width: 50%;
    transition: all .3s linear;
}
.case-item:hover .description{
    opacity: 1;
    transition: all .3s linear;
}
.case-item  div:first-child:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    opacity: .2;
    background-color: #000;
    -webkit-transform: skew(30deg);
    transform: skew(-30deg);
    -webkit-transition: all .45s ease;
    transition: all .45s ease;
}
.case-item  div:first-child:after{
    -webkit-transform: skew(-30deg) translateX(-87%);
    transform: skew(-30deg) translateX(-87%);
}
.case-item  div:first-child:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    opacity: .2;
    background-color: #000;
    -webkit-transform: skew(30deg);
    transform: skew(-30deg);
    -webkit-transition: all .45s ease;
    transition: all .45s ease;
    z-index: 99;
}
.case-item  div:first-child:hover:after {
    -webkit-transform: skew(-30deg) translateX(-30%);
    transform: skew(-30deg) translateX(-30%);
}
.case-item  div:first-child:hover:before {
    -webkit-transform: skew(30deg) translateX(-20%);
    transform: skew(30deg) translateX(-20%);
    -webkit-transition-delay: .05s;
    transition-delay: .05s;
}
.case-item  div:first-child:before  {
    -webkit-transform: skew(30deg) translateX(-80%);
    transform: skew(30deg) translateX(-80%);
}



/*.item-card:after {*/
/*    opacity: 0;*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    z-index: 2;*/
/*    background-color: rgba(0,0,0,0.5);*/
/*    -webkit-transform: skew(30deg);*/
/*    transform: skew(-30deg);*/
/*    -webkit-transition: all .45s ease;*/
/*    transition: all .45s ease;*/
/*}*/
/*.item-card:after{*/
/*    -webkit-transform: skew(-30deg) translateX(-87%);*/
/*    transform: skew(-30deg) translateX(-87%);*/
/*}*/
/*.item-card:before {*/
/*    opacity: 0;*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    z-index: 2;*/
/*    background-color: #000;*/
/*    -webkit-transform: skew(30deg);*/
/*    transform: skew(-30deg);*/
/*    -webkit-transition: all .45s ease;*/
/*    transition: all .45s ease;*/
/*    z-index: 99;*/
/*}*/
/*.item-card:hover:after {*/
/*    backdrop-filter: blur(5px);*/
/*    -webkit-backdrop-filter: blur(5px);*/
/*    opacity: 1;*/
/*    -webkit-transform: skew(-30deg) translateX(-30%);*/
/*    transform: skew(-30deg) translateX(-30%);*/
/*}*/
/*.item-card:hover:before {*/
/*    opacity: .2;*/
/*    -webkit-transform: skew(30deg) translateX(-20%);*/
/*    transform: skew(30deg) translateX(-20%);*/
/*    -webkit-transition-delay: .05s;*/
/*    transition-delay: .05s;*/
/*}*/
/*.item-card:before{*/
/*    -webkit-transform: skew(30deg) translateX(-80%);*/
/*    transform: skew(30deg) translateX(-80%);*/
/*}*/
.first-item-section{
    min-height: 100vh;
}
.page-item + .page-item{
    margin-left: 10px;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: var(--coffee);
    border-color: var(--coffee);
}
.page-item:last-child .page-link {
    border-top-right-radius: unset!important;
    border-bottom-right-radius: unset!important;
}.page-item:first-child .page-link {
     border-top-left-radius: unset!important;
     border-bottom-left-radius: unset!important;
 }

.page-link{
    color: #323232;
}
.coll-item{
    max-height: 500px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.cat-main-block{
    padding: 1.5em;
    background: #d1d1d1;
    display: flex;
    height: 300px;
    overflow: hidden;
    position: relative;
}
.cat-main-block span{
    white-space: nowrap;
    font-weight: 500;
    transition: all .3s ease-in-out;
}
.cat-main-block:hover span{
    transition: all .4s ease-in-out;
    font-size: 1.5rem;
}
.cat-main-block:hover .cat-img-1{
    transition: all .4s ease-in-out;
    right: -50%;
}
.cat-main-block:hover .cat-img-2{
    transition: all .4s ease-in-out;
    right: -50%;
}
.cat-main-block:hover .cat-img-3{
    transition: all .4s ease-in-out;
    right: -50%;
}
.cat-main-block:hover .cat-img-4{
    transition: all .4s ease-in-out;
    right: -34%;
}
.cat-img-1{
    transition: all .25s ease-in-out;
    position: absolute;
    top: 55%;
    right: -60%;
    transform: translate(-50%, -50%);
    height: 600px;
}
.cat-img-4{
    transition: all .25s ease-in-out;
    position: absolute;
    top: 55%;
    right: -40%;
    transform: translate(-50%, -50%);
    height: 380px;
}
.cat-img-2 {
    transition: all .25s ease-in-out;
    position: absolute;
    top: 55%;
    right: -58%;
    transform: translate(-50%, -50%);
    height: 323px;
}
.cat-img-3 {
    transition: all .25s ease-in-out;
    position: absolute;
    top: 55%;
    right: -68%;
    transform: translate(-50%, -50%);
    height: 250px;
}
@media(max-width: 1350px){
    .cat-main-block {
        flex-direction: column;
        padding: 1.5em;
        background: #d1d1d1;
        display: flex;
        height: 180px;
        overflow: hidden;
        position: relative;
    }
    .cat-main-block img{
        height: unset;
        position: relative;
    }
    .first-section {
        animation: main_scale 1s;
        position: relative;
        height: 75vh!important;
    }
    .nude .container{
        background-position-x: 145%;
    }
    .sub-content ul li {
        font-size: 1rem;
    }
}
.coll-item .main-img{
    transition: all .3s ease-in-out;
    filter: brightness(0.4)
}
.coll-title{
    transition: all .3s ease-in-out;
}
@keyframes main_scale {
    0%{
        background-size: 130%;
        background-position: center;
    }
    100%{
        background-position: center;
        background-size: 100%;
    }
}

.coll-item .content{
    transition: all .3s ease-in-out;
    z-index: 111;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: linear-gradient(to right,transparent 0%, white 49%);
}
.coll-item:hover .main-img{
    transition: all .3s ease-in-out;
    filter: brightness(0.7);
    transform: scale(1.1);
}
.coll-title{
    font-weight: 500;
    font-size: 4rem;
    transition: all .3s ease-in-out;
}
.coll-item:hover .coll-title{
    transform: translateX(20px) scale(1.1);
    transition: all .3s ease-in-out;
}
.nav-pills .nav-link{
    border-radius: 0px;
    border-bottom: 2px solid transparent;
    color: var(--black);
    font-size: 1.4rem;
    font-family: var(--main-font);
    background: transparent;
}
.sub-category + .sub-category::before{
    width: 100%;
    content: '';
    display: block;
    height: 1px;
    background: var(--nude);
    margin-bottom: 10px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--black);
    border-bottom: 2px solid var(--red);
    background: transparent;
}
.btn.radial{
    width: 225px;
    height: 225px;
    border-radius: 50%;
    padding: 0;
}
.side-menu-button{
    transition: all .3s ease-in-out;
    position: absolute;
    top: 50%;
    left: 20px;
    width: 35px;
    height: 35px;
    background: white;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999999999;
}
.preloader{
    position: fixed;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    z-index: 999999;
    top: 0;
    left: 0;
}
.loader{
    position: relative;
}
.loader svg{
    transition: all .2s linear;
    z-index: 99;
    position: relative;
}
.loader:before, .loader:after{
    z-index: 1;
    transition: all .3s linear;
    content: '';
    width: 100px;
    height: 100px;
    border: 1px solid #272727;
    background: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: rotate 8s infinite;
}
.loader:after{
    animation-play-state: revert;
    animation-delay: 1s;
    animation: rotate 4s infinite;
}
.preloader.hide {
    animation: 2s prehide;
    animation-delay: 1s;
}
.preloader.hide .loader::after{
    background: var(--red);
    border-color: var(--red);
    animation: unset;
}
.preloader.hide .loader::before{
    animation: unset;
}
.preloader.hide .loader svg{
    transform: scale(1.05);
}
.preloader.hide .loader svg path{
    transition: all .2s linear;
    fill: white;
}
.preloader.hide .loader::after{
    background: var(--red);
}
@keyframes prehide {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}
@keyframes rotate {
   0%{
       transform: translate(-50%, -50%) rotate(0deg);
   }
    12.5%{
        transform: translate(-50%, -50%) rotate(45deg);
    }
    25%{
        transform: translate(-50%, -50%) rotate(90deg);
    }
    37.5%{
        transform: translate(-50%, -50%) rotate(135deg);
    }
    50%{
        transform: translate(-50%, -50%) rotate(180deg);
    }
    62.5%{
        transform: translate(-50%, -50%) rotate(225deg);
    }
    75%{
        transform: translate(-50%, -50%) rotate(270deg);
    }
    87.5%{
        transform: translate(-50%, -50%) rotate(315deg);
    }
    100%{
        transform: translate(-50%, -50%) rotate(360deg);
    }
}
.side-menu{
    transition: all .3s ease-in-out;
    width: 40%;
    background: white;
    position: fixed;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    top: 0;
    left: -100%;
    height: 100vh;
    display: flex;
    padding: 50px 50px;
    opacity: 0;
    z-index: 99999;
}
body.show-side-menu{
    overflow: hidden;
}
.overlay{
    transition: all .3s ease-in;
}
.side-menu a, .side-menu button{
   font-size: 2rem;
}
a.net-icon svg path{
    transition: all .3s linear;
}
a.net-icon:hover svg path{
    transition: all .3s linear;
    fill: var(--red);
}
header .net-icon svg path{
    fill: white;
}
header .net-icon{
    transition: unset;
    background: #282828;
    border-radius: 50%;
}
header .second-menu{
    display: none;
}
header.bg .second-menu{
    display: flex;
}
header.bg .first-menu{
    display: none;
}
body.show-side-menu .overlay, body.show-fav .overlay{
    transition: all .3s ease-in;
    position: fixed;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.3);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 990;
}show-side-menu .overlay{
    transition: all .3s ease-in;
    position: fixed;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.3);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 990;
}
body.show-side-menu .side-menu{
    transition: all .3s ease-in-out;
    opacity: 1;
    left: 0;
}
@media(max-width: 992px){
    .cat-img-4 {
        transition: all .25s ease-in-out;
        position: absolute;
        top: 55%;
        right: -63%;
        transform: translate(-50%, -50%);
        height: 380px;
    }
    .cat-img-3 {
        transition: all .25s ease-in-out;
        position: absolute;
        top: 55%;
        right: -102%;
        transform: translate(-50%, -50%);
        height: 250px;
        width: 250px;
    }
    .cat-img-1 {
        transition: all .25s ease-in-out;
        position: absolute;
        top: 55%;
        right: -88%;
        transform: translate(-50%, -50%);
        height: 600px;
        width: 287px;
    }
    .cat-img-2 {
        transition: all .25s ease-in-out;
        position: absolute;
        top: 55%;
        right: -94%;
        transform: translate(-50%, -50%);
        height: 323px;
        width: 250px;
    }
    section{
        overflow: hidden;
    }
    .diashome-title{
        font-size: 1.2rem;
    }
    .main-title{
        display: none;
    }
    .first-section {
        animation: main_scale 1s;
        position: relative;
        height: 40vh !important;
    }

    .cat-main-block {
        padding: 1.5em;
        background: #d1d1d1;
        display: flex;
        height: 180px;
        overflow: hidden;
        position: relative;
    }
    header .first-menu{
        display: none;
    }
    header .second-menu{
        display: flex;
    }
    header.bg .second-menu{
        display: flex;
    }
    header.bg .first-menu{
        display: none;
    }
    .nude .section-title {
        font-size: 18px!important;
    }
    .nude .container{
        background: radial-gradient(25.54% 71.56% at 71.36% 78.16%, rgba(211, 229, 207, 0.3) 0%, rgba(211, 229, 207, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */, radial-gradient(35.81% 100% at 0% 100%, rgba(207, 213, 229, 0.3) 0%, rgba(207, 213, 229, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */, radial-gradient(60.59% 64.89% at 0% 0%, rgba(255, 181, 61, 0.1) 0%, rgba(255, 181, 61, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */, #FFFEFC;
        /* white */
        border: 2px solid #FFFFFF;
        padding: 20px 30px;
    }
    .about-img{
        position: relative;
        width: 100%;
    }
    .nav-pills .nav-link{
        border-radius: 0px;
        border-bottom: 2px solid transparent;
        color: var(--black);
        font-size: 1.2rem;
        font-family: var(--main-font);
        background: transparent;
    }
    .btn.radial{
        width: 150px;
        height: 150px;
        font-size: .9rem;
        border-radius: 50%;
        padding: 0;
    }
    i.fs-1{
        font-size: 2.5rem!important;
    }
    .var{
        font-size: 1rem;
    }
    .schemas-gallery{
        flex-wrap: nowrap;
        overflow-x: scroll;
    }
    .fancybox__caption{
        font-size: 12px;
    }
    .coll-item .content{
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all .3s ease-in-out;
        z-index: 111;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        background: transparent!important;
    }
}

.share,
.share:before,
.share:after,
.share .fab {
    height: 56px;
    width: 56px;
    border-radius: 50%;
    position: absolute;
    cursor: pointer;

}
.share {
    position: fixed;
    z-index: 99;
    bottom: 50px;
    right: 40px;
    z-index: 999;
}

.share:before,
.share:after {
    content: '';
    will-change: transform
}

.share:before {
    background: url(../icons/chat-bubbles.svg) center/28px no-repeat;
    z-index: 9999;
    -webkit-transition: .3s;
    transition: .3s
}
header [data-bs-toggle="modal"],footer [data-bs-toggle="modal"], .cat-item, .side-menu button, .mob-menu button{
    border: 0px;
    background: 0px;
    padding: 0px;
    text-align: start;
    color: #282828;
}
.share:after {
    background: var(--red);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    z-index: 999;
    -webkit-transition: .39s;
    transition: .39s;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.share.active:before {
    background: url(../icons/chat-bubbles-white.svg) center/28px no-repeat
}

.share.active:after {
    background: #fff
}

.share .fab {
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-animation: .3s down forwards;
    animation: .3s down forwards;
    opacity: 0;
    will-change: animation;
    z-index: 999;
}

.share .fab a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.share .fab:nth-child(2) {
    top: -66px
}

.share .fab:nth-child(3) {
    top: -132px
}

.share .fab:nth-child(4) {
    top: -200px
}

.share .fab.whatsapp {
    background: #25d366 url(../icons/whatsapp.svg) center/28px no-repeat
}

.share .fab.comment {
    background: #08c url(../icons/comment.svg) center/28px no-repeat
}
.share .fab.telegram {
    background: #08c url(../icons/telegram-plane.png) center/28px no-repeat
}

.share .fab.phone {
    background: green url(../icons/phone.svg) center/28px no-repeat
}

.share .fab.viber .mobile {
    display: none
}

.share .fab.active {
    -webkit-animation: .48s up forwards;
    animation: 1.2s up  forwards;
}

.share .fab.active:nth-child(1) {
    -webkit-animation-delay: .48s;
    animation-delay: .48s
}

.share .fab.active:nth-child(2) {
    -webkit-animation-delay: .39s;
    animation-delay: .39s
}

.share .fab.active:nth-child(3) {
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}

.share .fab.no {
    -webkit-animation: none;
    animation: none
}

@-webkit-keyframes up {
    50% {
        -webkit-transform: translateY(-170%);
        transform: translateY(-170%)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(-130%);
        transform: translateY(-130%)
    }
}

@keyframes up {
    50% {
        -webkit-transform: translateY(-170%);
        transform: translateY(-170%)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(-130%);
        transform: translateY(-130%)
    }
}


@-webkit-keyframes down {
    0% {
        opacity: 1;
        -webkit-transform: translateY(-130%);
        transform: translateY(-130%)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        top: 0
    }
}

@keyframes down {
    0% {
        opacity: 1;
        -webkit-transform: translateY(-130%);
        transform: translateY(-130%)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        top: 0
    }
}

@media (max-width: 576px) {
    .first-section {
        animation: main_scale 1s;
        position: relative;
        height: 28vh !important;
    }
}
